<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="v96 c. 1" xml:id="v96_1" facs="v96_1.jpg" />Tanto sapete predicare, che volgereste gli uccelli, come fe<lb />
               san Francesco. De! siate contento io non vi prometta; ma<lb />
               d'avventura verrò a <w n="v96_1" type="" ref="#1820" pos="v.">cenare</w> di notte all'una ora: più non potrei<lb />
               stare.<lb />
               Tutta la vostra pistola sta bene, salvo il verso di sotto, cioè ch'io<lb />
               pensi di stare meglio che vi stiate voi; chè sapete il fatto delle<lb />
               pecore, ec<expan>c</expan><sic>.</sic>.<lb />
               <formula>[OMISSIS]</formula><lb />
               </p></div></div>
      </body>

   </text>

</TEI>